<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Challenge Chapter 3</title>
    <link rel="stylesheet" href="assets/css/bootstrap.css" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <section class="main-background">
      <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
          <div class="container-fluid">
            <a class="navbar-brand ms-lg-5 me-lg-5" href="#">LOGO</a>
            <button
              class="navbar-toggler"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#navbarNav"
              aria-controls="navbarNav"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item ms-lg-4 me-lg-4">
                  <a class="nav-link active" aria-current="page" href="#"
                    >HOME</a
                  >
                </li>
                <li class="nav-item me-lg-4">
                  <a class="nav-link" href="#">WORK</a>
                </li>
                <li class="nav-item me-lg-4">
                  <a class="nav-link" href="#">CONTACT</a>
                </li>
                <li class="nav-item me-lg-4">
                  <a class="nav-link" href="#">ABOUT ME</a>
                </li>
              </ul>
              <button type="button" class="btn btn-outline-secondary me-lg-4">
                SIGN UP
              </button>
              <button type="button" class="btn btn-outline-secondary me-lg-4">
                LOGIN
              </button>
            </div>
          </div>
        </nav>
      </header>
      <div class="main-content">
        <h1>PLAY TRADITIONAL GAME</h1>
        <h3>Experience new traditional game play</h3>
        <button class="main-button">PLAY NOW</button>
        <p>THE STORY</p>
        <img src="assets/images/scroll down.svg" alt="" />
      </div>
    </section>
    <section class="about">
      <div class="content-ab">
        <div class="textBox">
          <h3>what's so special?</h3>
          <h1>THE GAMES</h1>
        </div>
        <div
          id="carouselExampleIndicators"
          class="carousel slide"
          data-bs-ride="carousel"
        >
          <ol class="carousel-indicators">
            <li
              data-bs-target="#carouselExampleIndicators"
              data-bs-slide-to="0"
              class="active"
            ></li>
            <li
              data-bs-target="#carouselExampleIndicators"
              data-bs-slide-to="1"
            ></li>
            <li
              data-bs-target="#carouselExampleIndicators"
              data-bs-slide-to="2"
            ></li>
            <li
              data-bs-target="#carouselExampleIndicators"
              data-bs-slide-to="3"
            ></li>
            <li
              data-bs-target="#carouselExampleIndicators"
              data-bs-slide-to="4"
            ></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img
                src="assets/images/rockpaperstrategy-1600.jpg"
                class="d-block w-100"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="assets/images/rockpaperstrategy-1600.jpg"
                class="d-block w-100"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="assets/images/rockpaperstrategy-1600.jpg"
                class="d-block w-100"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="assets/images/rockpaperstrategy-1600.jpg"
                class="d-block w-100"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="assets/images/rockpaperstrategy-1600.jpg"
                class="d-block w-100"
                alt="..."
              />
            </div>
          </div>
          <a
            class="carousel-control-prev"
            href="#carouselExampleIndicators"
            role="button"
            data-bs-slide="prev"
          >
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </a>
          <a
            class="carousel-control-next"
            href="#carouselExampleIndicators"
            role="button"
            data-bs-slide="next"
          >
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </a>
        </div>
      </div>
    </section>
    <section class="features">
      <div class="content-fe">
        <h3>what's so special?</h3>
        <h1>FEATURES</h1>
        <ul type="circle">
          <li><h5>TRADITIONAL GAMES</h5></li>
          <li type="none">
            <p>
              if you miss your childhood, we provide many traditional games here
            </p>
          </li>
          <li><h5>GAME SUIT</h5></li>
          <li><h5>TBD</h5></li>
        </ul>
      </div>
    </section>
    <section class="system">
      <div class="text">
        <h3>can My Computer Run this game?</h3>
        <h1>SYSTEM <br />REQUIREMENTS</h1>
      </div>
      <table>
        <tr>
          <td>
            <p style="color: orange">OS:</p>
            <p>Windows 7 64-bit only<br />(No OSX support at this time)</p>
          </td>
          <td>
            <p style="color: orange">PROCECCOR:</p>
            <p>Intel Core 2 Duo @ 2.4 GHZ or<br />AMD Athlon X2 @ 2.8 GHZ</p>
          </td>
        </tr>
        <tr>
          <td>
            <p style="color: orange">MEMORY:</p>
            <p>4 GB RAM</p>
          </td>
          <td>
            <p style="color: orange">STORAGE:</p>
            <p>8 GB available space</p>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <p style="color: orange">GRAPHICS:</p>
            <p>
              NVIDIA GeForce GTX 660 2GB or<br />AMD Radeon HD 7850 2GB
              DirectX11 (Shader Model S)
            </p>
          </td>
        </tr>
      </table>
    </section>
    <section class="quotes"></section>
    <section class="subscribe"></section>
  </body>
</html>
